Subject: acka-games-digest V3 #224
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Tuesday, September 22 1998     Volume 03 : Number 224

----------------------------------------------------------------------

Date: Tue, 22 Sep 1998 19:25:52 -0400 (EDT)
From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Jukkasjarvi

I think the Jukkasjarvi treasure was great albiet very complicated, and 
the clues were a great idea (and I know one other who likes the idea 
to)was found only weeks after I joined so I didn't have very much time. 
Like you state cryptograms are a big turn off to me to, I mean when I 
see a 10 line bank of garbage I skip it and go on to the next one.
>Date: Mon, 21 Sep 1998 18:24:10 -0400 (EDT)
>From: Randy Hall <[email-masked]>
>To: [email-masked]
>Subject: Acka: Jukkasjarvi
>Reply-To: [email-masked]
>
>When I wrote the Jukkasjarvi treasure, I stated it was a prototype,
>and I guess I was more interested in the fragment gathering/sharing
>process than the actual clues, and in designing a new subgame format.
>
>Is acka as a whole interested in this sort of system, or if I do 
>another one, will the usual suspects be the only ones interested
>in participating.  I wouldn't want to put alot of effort into a
>competitive treasure hunt knowing the only people interested would
>be cooperating.  While that is not a bad thing, it just wouldn't be all
>that fun to design, and I do not have much RL time.  If people are more
>interested in the clue aspect rather than the competitive aspect, its 
>nice to know that up front.
>
>I guess a bigger question is what sorts of treasure games are alot of
>people interested in, so something could be designed to include just
>about everyone? (for example, I know cryptology turns alot of people
>off, and I will prolly de-emphasize that in the future)
>
>Any comments appreciated.
>
>saaremaa
>
Altra The FireCat

Altra the FireCat

When your hot your hot
And when your not your not
But When your a FireCat your always Hot

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Tue, 22 Sep 1998 19:46:56 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Jukkasjarvi

Randy Hall wrote:

> I guess a bigger question is what sorts of treasure games are alot of
> people interested in, so something could be designed to include just
> about everyone? (for example, I know cryptology turns alot of people
> off, and I will prolly de-emphasize that in the future)
>
> Any comments appreciated.

I for one would be interested in giving something along the lines of the
Jukkasjarvi treasure.The main reason that I never actually tried for that
particular treasure was that by the time I joined Acka I thought I was too
far behind to ever catch up. Having seen the map though I firmly believe
that the Jukkasjarvi treasure was simply too difficult. If I habve
sufficient time then I will have a look at pretty much all treasures except
for ones where codes and ciphers are the main part of the treasure. This is
mainly because it is something I have no knowledge of and don't have the
time to learn. I'm not really sure where this is going so I'll just say I
am interested in treasures but not codes and ciphers.

Mr. Tambourine Man.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Tue, 22 Sep 1998 21:49:45 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses Ends

Alfvaen has won the game.

Moves for round 23:
@ Player    moves
* two-star  no move
A Alfvaen   D 25 78
G MTM       P 25 76
N Niccolo   S 28 75 to 29 75
R Rex Mundi no move
S Slakko    P 22 68

Rex Mundi attempted to play 'P 36 74' too late, but this would only
have netted him one more virus, not enough to keep Alfvaen from winning.

New grid:

    1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 3 3 
    4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 

 64 . . . . . . . . . . . . . . . . . . . . . . . . . .   64
 65 . . . . . . . . . . . . . . . . . . . . . . . . . .   65
 66 . . . . . . . . . . . R . R . . . . . . . . . . . .   66
 67 . . . . . . . . . . . @ . R . . . . . . . . . . . .   67
 68 . . . . . . . . S A . R . . R . . . . . . . . . . .   68
 69 . . . . . . . . A A . @ . R R . . . R . . . . . . .   69
 70 . . . . . . . . . A . @ R . . . . R . . R . . . . .   70
 71 . . . . . . . . A . . . @ . . . @ R . . . R . . . .   71
 72 . . . . . . . A . . . . . A . . A . R . . . . . . .   72
 73 . . . . . @ . A . . . . @ . . . . . . R . R . . . .   73
 74 . . . . . . . . . . A A . N . . . . . . . . . . . .   74
 75 . . . . . . . . . A . . . N . N . . . . . . . . . .   75
 76 . . . . . . G . A . . . . . . . . . . . . . . . . .   76
 77 . . G G . . . . . . . . @ . . . . . . . . . . . . .   77
 78 . . G G . . A . . . A . A . N N . . . . . . . . . .   78
 79 . . . . . . . A @ A . A @ . @ . . . . . . . . . . .   79
 80 . . . . . . . @ . * . . . * @ . . . . . . . . . . .   80
 81 . . . . . . . . * * . * * @ . G G . . . . @ S . . .   81
 82 . . . . . . . . . . . * * @ G . . G . . S . . S . .   82
 83 . . . . . . . . . * . . . . . . . G . . . S . . . .   83
 84 . . . . . . . . . . . . . . . . G G . . . . . . . .   84
 85 . . . . . . . . . . . . . . . . . . . . . S . . . .   85
 86 . . . . . . . . . . . . . . . . . . . . . . S S . .   86
 87 . . . . . . . . . . . . . . . . . . . . . . . . . .   87
 88 . . . . . . . . . . . . . . . . . . . . . . . . . .   88

    1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 3 3 
    4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 

Alfvaen got a viruspoint this round.

@ Player    viruses  viruspoints
A Alfvaen      19        10
R Rex Mundi    16         6
G MTM          12         1
* two-star      9         0
S Slakko        8         1
N Niccolo F     5         0

Alfvaen wins and gets a trophy and I get paid and whatever else happens
happens.

/dev/joe
Referee

------------------------------

Date: Tue, 22 Sep 1998 23:53:18 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (JT)

Sorry about the delay on this one, it slipped my mind.

Robert Sevin failed to post a play in time.  The Queen of Diamonds was
thus randomly selected from eir hand; this was an incorrect play, and
e was penalized two cards.  It is now JT's turn.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Attila the Pun  : 0  (18 cards)
    K 2             : 0  ( 0 cards) [ left the game ]
    Fortunato       : 0  (18 cards)
    Robin Hood      : 0  (17 cards) [ substituting for Ayla ]
    Robert Sevin    : 0  (12 cards)
 *  JT              : 0  (11 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     | 8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Attila the Pun[+])|10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
  3 C (Robert Sevin[#])  |
 10 D (JT)               |
  J D (Attila the Pun)   |
  4 S (Fortunato)        |
 *K S (Robin Hood)       | 3 S (Tin Observer[#])
  3 D (JT)               | J H (Attila the Pun[#]) Q H (Fortunato)
 10 C (Robin Hood)       | Q D (Robert Sevin[#])

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
[x] - play caused elimination of player
 *  - marks every tenth card while no Prophet
**  - beginning of "sudden death"
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Anne Murray:Could I Have This Dance
Current Book--Terry Pratchett:Men At Arms
Murky haze enveloped a city as jarring quakes broke fourty-six windows.

------------------------------

End of acka-games-digest V3 #224
********************************